body{background:#FBFBFB !important}.cat_textbox,.cat_dropdown{height:auto!important;max-width:300px;padding:5px!important;width:100%!important}.cat_listbox{max-width:300px;width:100%!important}.cat_dropdown_smaller{padding:3px}*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}#tag_featured .productfeaturelist
.productItem{margin-bottom:22px}#tag_featured .productfeaturelist
.first{margin-left:0}#tag_featured .label-pro-sale-0{display:none}.block-content .productfeaturelist li .price-box{color:#FF4C4C;font-size:16px}.productSmall>li.first{margin-left:0px!important}.productSmall>li{margin-bottom:22px}.productItem .label-pro-sale-0{display:none}.productItem .label-pro-sale-1{display:block}.productItem .label-pro-new{display:none}.pagination
a{float:none!important;line-height:0px!important}#pagination
a{margin-left:5px}.pager
img{vertical-align:middle}.products-grid{padding-bottom:0px!important}.product-form
.item{padding:0px!important}.add-to-links{margin-top:9px!important}
.item-inner .product-info{bottom:-60px!important}
.product-name
h1{color:#B3013D;font-size:22px}.productLarge .product-name{padding:0px!important;margin-bottom:10px!important}.product-view .product-shop{border-top:1px dashed #DDD}.productLarge .add-to-cart
.productSubmitInput{float:left}.product-qty
.productTextInput{border:medium none;box-shadow:none;margin:0;padding:7px;width:83px;height:auto!important}.productSubmitInput{background:url("/images/btn_addtoorder.jpg") no-repeat scroll 0 0 transparent;border:medium none;height:37px;padding-left:31px;text-indent:-99999px;width:160px!important}.productSubmitInput:hover{background:url("/images/btn_addtoorderhover.jpg") no-repeat scroll 0 0 transparent;border:medium none;height:37px;padding-left:31px;text-indent:-99999px;width:160px!important}.catProdAttributeItem{/*clear:both;*/ float:left;padding-bottom:10px;margin-right: 10px}.catProdAttributeItem input, .catProdAttributeItem
img{float:left;margin-right:10px!important}.productAttributes{width:100%;border-bottom:1px dashed #DDD;clear:both;float:left;height:auto;margin-bottom:20px}.brand_name{margin:10px
0 0}.prod_code{margin:0px}.prod_code span, .brand_name span, .availability
span{color:#B3013D!important;font-weight:normal}.availability{margin:0px!important}.productLarge .price-box
span{font-size:18px;font-weight:normal}.productLarge .old-price span
span{font-size:16px}.price-box
.detail_price{font-size:18px;font-weight:normal;color:#B3013D!important}.productLarge .product-shop{margin-bottom:20px}.productPoplets{display:none}.catalogueTable{margin-bottom:18px!important;background:url("../images/bg-footer-title.png") repeat-x scroll 0 100% transparent}.catalogueTable
h4{font-size:12px}.cataloguebreadcrumbs{margin-bottom:15px;font-size:18px;}.product-form .cat_dropdown_small, .product-form
input{width:100%;padding:4px;height:auto!important}.form label, .webform
label{font-size:13px!important}.cat_button{background:none repeat scroll 0 0 #FF4C4C;border:medium none;border-radius:3px 3px 3px 3px;color:#FFF;padding:5px
10px;transition:all 0.5s ease 0s}.cat_button:hover{background:#424242}.product-collateral{padding-bottom:0px!important}.block-related .productTable
td{padding:0px!important}.product-view .box-up-sell .products-grid
td{border:0px!important;background:none!important;padding:0
10px 12px!important;display:inline-block;max-width:200px !important;width:100%!important}.box-up-sell h2.product-name{background:none!important}.box-up-sell button.btn-cart
span.cart_text{background:url("../images/icon-cart2.png") no-repeat scroll 0 50% transparent !important;color:#666666!important;line-height:35px;padding:0px
0 0 32px}.box-up-sell button.btn-cart:hover
span.cart_text{background:url("../images/icon-cart2.png") no-repeat scroll 0 50% transparent !important;color:#FF4C4C!important}.box-up-sell .products-grid .product-info{bottom:-132px!important}.box-up-sell .product-info .product-name{margin-bottom:0px!important;font-size:14px}.cartInputText{width:3.5em!important;border:1px
solid #DDDDDD!important;height:auto!important}.cart_remove .productitemcell
a{background:url("/ma_luxuryshop/skin/frontend/default/ma_luxury/images/btn_trash.gif") no-repeat scroll 0 0 transparent;display:block;font-size:0;height:16px;line-height:0;overflow:hidden;text-indent:-999em;width:16px}.cart_prod_image .productitemcell
img{width:max-width:100%}.productitemcell{text-align:center}.cart .cart_prod_image
.productitemcell{width:60px}.cart
.productitemcell{height:90px!important}.cart .crosssell ul.productfeaturelist ul.tag_promotion>li>a{float:left;width:75px}.cart .crosssell .price-box{font-size:18px}.cart .totals .checkout-types
li{display:inline-block}#catshopbuy,#catshopquote{background:none repeat scroll 0 0 #FF4C4C;border:0
none;border-radius:3px 3px 3px 3px;color:#FFF;font:bold 15px/40px Arial,Helvetica,sans-serif;height:30px;padding:12px
        13px;text-transform:capitalize;transition:all 0.5s ease 0s;white-space:nowrap}#catshopbuy{display:none}#catshopbuy:hover,#catshopquote:hover{background:none repeat scroll 0 0 #333}#catshopclear{background:none repeat scroll 0 0 #FF4C4C;border-radius:3px 3px 3px 3px;color:#FFF;font:12px/30px Arial,Helvetica,sans-serif!important;padding:8px
13px;transition:all 0.5s ease 0s}#catshopclear:hover,#catshopquote:hover{background:none repeat scroll 0 0 #333}.btn2{border:none;background:none repeat scroll 0 0 #FF4C4C;border-radius:3px 3px 3px 3px;color:#FFF;font:12px/30px Arial,Helvetica,sans-serif!important;padding:0px
10px;transition:all 0.5s ease 0s}.btn2:hover{background:none repeat scroll 0 0 #333}.btn-continue
span{padding:0
10px !important}.product-name
.productitemcell{width:auto!important;text-align:left}.cart_remove
.productitemcell{width:25px}.shipping-form input, .shipping-form
select{padding:3px;width:175px;border:1px
solid #DDD}.shippingCountryDiv,.shippingDiv,.shippingPostcodeDiv{font-weight:bold}.cart .discount .input-box{width:auto!important}input#DiscountCode,input#GiftVoucher{height:auto!important;padding:5px;width:95px}.shop_bar .opc-block-progress{padding:0
18px}.checkout_visi{display:block!important}.checkout_invi{display:none!important}#checkoutSteps .section .active
a{display:block!important}.block-progress
address{color:#666}.prog_acnt_info span, .prog_acnt_info
a{display:none}.prog_billing_info span, .prog_billing_info
a{display:none}.prog_shipping_info span, .prog_shipping_info
a{display:none}.prog_payment_info span, .prog_payment_info
a{display:none}div.static-background{height:100%;left:0;min-width:1024px;position:fixed;top:0;width:100%;z-index:-1;background-image: url(/upload/bg-static.jpg)}div.static-background
img{height:100%;width:100%}.ma-wrapper{margin-top:0px;margin-bottom:30px}.inner-sidebar{background:none repeat scroll 0 0 #B3013D;box-shadow:0 0 7px #999;margin-bottom:16px}.inner-sidebar .shop_bar, .inner-sidebar
.social{margin-top:20px}#logo{height:auto;padding:30px
0;position:relative;width:100%}#logo
div{margin:auto !important;width:212px}.loggedin_1{display:none!important}.whosloggedin_0{display:none!important}.whosloggedin_1 a:hover, .whosloggedin_1
a{text-transform:capitalize}.head-title{background:#B3013D;position:relative}.head-description
.links{padding-left:15px;overflow:auto;}.head-description .links li
a{padding:5px;color:#fff;text-transform:capitalize;display:block;} .head-description .links li{float:left;padding-bottom:7px;padding-top:7px;}.head-description .links li a:hover{color:#fff}.head-description
p{background:none repeat scroll 0 0 #B3013D;color:#FFF;font-family:'Open Sans',sans-serif;font-size:12px;max-width:100%;padding:10px
10px;margin:0px;line-height:13px}.head-description .links .my-cart{display:none}.head-title h1:after{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:transparent transparent transparent #FFF;border-image:none;border-left:10px solid #FFF;border-style:solid;border-width:10px;content:"";height:0;position:absolute;right:-18px;top:12px;width:0}.head-title
h1{margin-bottom:0px;background:none repeat scroll 0 0 #FFF;color:#B3013D;float:left;font-family:'Open Sans',sans-serif;font-size:18px;min-width:100px;padding:12px
17px;position:relative;text-transform:uppercase;line-height:18px;margin-right:0px}.head-title{box-shadow:0 0 7px #999;margin-bottom:16px;width:100%}.top-cart-wrap{top:5px!important;right:20px!important}.top-cart-wrap
table.cartSummaryTable{width:100%}.head-description .form-search{background:none repeat scroll 0 0 #DDD;border-radius:3px;clear:both;height:31px;margin:0;padding:0;position:absolute;right:60px;top:5px;z-index:9999}.head-description .form-search
label{float:left;height:21px;overflow:hidden;text-align:left;text-indent:-999em;width:0}.head-description .form-search input.input-text{background:none repeat scroll 0 0 transparent;border:0
none;color:#4B4B4B;float:left;padding:8px
10px;transition:width 0.5s linear 0s;width:75px}.head-description .form-search input.input-text:focus{width:150px}.head-description .form-search button.button
span{background:url("../images/icon-search.png") no-repeat scroll 50% 50% #FF4C4C;border:0
none;height:31px;padding:0;transition:all 0s ease 0s;width:34px}.head-description  .form-search
button.button{margin-right:-2px;float:right}a.cartSummaryLink{margin:0px!important;display:table}.inner-sidebar a{color:#fff;}
/*  .inner-sidebar a:hover{color:#fff!important;}  */
.inner-sidebar .contact-info{color:#fff}.inner-sidebar .contact-info a:hover{color:#fff}.inner-sidebar .contact-info
h2{background:none repeat scroll 0 0 #B3013D;color:#FFF;font-family:'open Sans',sans-serif;font-size:14px;padding:16px;text-transform:uppercase;margin:0px}.contact-info
p{color:#FFF;font-family:'open Sans',sans-serif;font-size:13px;line-height:16px;margin-bottom:10px;overflow:hidden;padding-top:6px}.contact-info
img{float:left;margin-right:8px;margin-top:-6px;position:relative}#social-icons
li{float:left;margin-right:10px}#social-icons{margin-left:18px;margin-bottom:10px}.shop_bar .product-form
.block_title{cursor:pointer}.shop_bar{color:#fff;font-family:'Open Sans',sans-serif}.shop_bar .product-form, .shop_bar
.tag_new{padding:0
18px 0px}.shop_bar
.block_title{font-size:15px;border-bottom:1px solid #E6E6E6;margin-bottom:10px;padding-bottom:5px}.tag_new{margin-top:20px}.tag_new
.block_title{margin-bottom:0px!important}.tag_new .productfeaturelist
li{float:left;width:223px!important;height:116px!important}.tag_new .productfeaturelist li .product-image{float:left;margin:0
15px 10px 0;width:75px}.ma-new-vertscroller-wrap .jcarousel-item-placeholder{background:transparent!important}.tag_new .product-name
a{color:#fff;font-size:14px}.tag_new a:hover{color:#2693B4}.tag_new .price, .tag_new .old-price
span{color:#FFF !important;font-size:15px}.tag_new button.btn-cart
span{color:#fff}.productfeaturelist{content:"";display:table}.ma-new-vertscoller-content .jcarousel-item-placeholder-vertical{width:225px!important}.ma-new-vertscoller-content .jcarousel-container-vertical{width:225px!important;height:350px!important}.ma-new-vertscoller-content .jcarousel-clip-vertical{width:225px!important;height:350px!important;z-index:20}.tag_new .jcarousel-list{width:100%}
.menu nav>ul>li:first-child>a{border-top:1px solid #E4E4E4}
.menu nav ul li a{border-bottom:1px solid #E4E4E4;color:#FFF;display:inline-block;font-family:'Open Sans',sans-serif;font-size:14px;padding:14px
18px;text-transform:uppercase;transition:all 0.3s ease-in-out 0s;width:100%}
.menu nav ul li{position:relative}
.menu nav ul li.drop span{
background:url("../images/menu-arrow.png") no-repeat scroll center center #FFF;border:1px
solid #D3D4D5;border-radius:50% 50% 50% 50%;display:block;height:21px;position:absolute;right:10px;top:12px;width:21px
}
/*
.menu nav ul li.drop:hover span{background:url("../images/menu-arrow-open.png") no-repeat scroll center center #FFF}
*/
.menu nav ul li.drop ul.dropdown{border-bottom:1px solid #E4E4E4;
/*height:0;*/
margin:0;overflow:hidden;padding:0;position:relative;
/*transition:all 0.3s ease-in-out 0s*/
}
.menu nav ul li.drop:hover ul.dropdown{border-bottom:1px solid #E4E4E4;
/*height:auto;*/
/*padding:8px 0*/
}
.menu nav ul li a{border-bottom:1px solid #E4E4E4;color:#FFF;display:inline-block;font-family:'Open Sans',sans-serif;font-size:14px;padding:14px
18px;text-transform:uppercase;transition:all 0.3s ease-in-out 0s;width:100%}
.menu nav ul li.drop ul.dropdown li a{
border:medium none;font-size:12px;padding:7px 25px;text-transform:inherit}
.menu nav ul li.drop ul.dropdown li a:hover{color:wheat; font-weight:bold;}
.navbar-inner{padding-bottom:15px}
.compare-info{border-collapse:collapse;border-left:1px solid #DDD;border-top:1px solid #DDD;margin-bottom:20px;width:100%;margin-top:15px}
.compare-info tr:first-child td{background:none repeat scroll 0 0 #F7F7F7;color:#000;font-size:14px;font-weight:bold;text-align:left!important}
.compare-info tr td:first-child{color:#000;font-weight:bold;text-align:right;max-width:70px}
.compare-info td{border-bottom:1px solid #DDD;border-right:1px solid #DDD;padding:7px;text-align:center;vertical-align:top;max-width:110px}
.compare-info td img{width:85px}.toolbar-bottom
.toolbar{float:none!important}.page{padding:20px;background:#FBFBFB;margin-bottom:16px;box-shadow:0 0 7px #999}.banner-static{padding:0px!important}.banner-static{margin-bottom:25px}.banner-static .banner-box-inner{background:none repeat scroll 0 0 #FFF;padding:5px}.footer{background:#FBFBFB;box-shadow:0 0 7px #999;position:relative}.footer
p{padding:0px
20px;color:#818181;font-family:'open Sans',sans-serif;font-size:10px;margin-bottom:-8px;margin-top:16px}.footer .footer_text:after{background:url("../images/footer-border.png") repeat scroll 0 0 transparent;content:"";height:5px;left:0;position:absolute;top:20px;width:100%}.footer
.footer_menu{padding-left:20px;padding-right:20px;margin-top:14px}.footer .footer_menu
a{color:#818181;'open Sans',sans-serif;font-size:10px;padding-left:3px;padding-right:3px}.footer .footer_menu a:hover{text-decoration:none}.footer
.footer_nav{float:right}.serv-widget,.tab-example{margin-bottom:25px;padding:0
20px}.tab-example{margin-bottom:0}ul.tab-list{margin:10px
0}.clearfix{display:inline-block}ul.tab-list
li{background:none repeat scroll 0 0 #6FB1D4;float:left;margin:0;text-align:center;z-index:100}ul.tab-list
li.active{background:none repeat scroll 0 0 #F5F5F5;border-style:solid;border-width:1px;margin-bottom:0;margin-top:-2px;padding-bottom:3px}ul.tab-list li.active
a{color:#454545}ul.tab-list li
a{display:inline-block;color:white;font-family:arial;font-size:11px;height:auto;padding:12px
15px;text-transform:uppercase}.account-tabs{overflow:hidden;position:relative;z-index:10}.account-tabs
li{float:left;font-size:1.1em;line-height:1em;margin:0
2px 0 0}.account-tabs
li.first{border-left:0 none}.account-tabs
li.last{border-right:0 none}.account-tabs
a{background:none repeat scroll 0 0 #B9B8B3;color:#FFF;display:block;font-family:Roboto;font-size:18px;padding:15px
15px 11px;text-decoration:none;text-transform:uppercase}.account-tabs a:hover, .account-tabs li.active a, .account-tabs li.active a:hover{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#FFF;border-color:#DDD #DDDDDD -moz-use-text-color;border-image:none;border-style:solid solid none;border-width:1px 1px 0;color:#FF4C4C;padding:14px
15px}.account-tabs-content
h2{}.account-tabs-content{background:none repeat scroll 0 0 #FFF;border:1px
solid #DDD;float:left;margin:-1px 0 0;padding:2%;width:96%}.tbl_account
td{padding:5px
10px}
.login-box{padding-bottom:10px;}
.registration_form{padding-bottom:10px;padding-right:25px;}
#RememberMe{margin-right:5px;}
@media (min-width: 680px) and (max-width: 960px){}
@media (min-width: 768px) and (max-width: 991px){
#logo div {
    width: auto;
}
.product-qty { width: 46px;}
.product-qty .productTextInput {width: 45px;}
#logo div h1{font-size:16px;}

.head-description{padding-bottom:1px;}
.top-cart-wrap{ 
 float: right;
    margin: 15px 15px auto 0;
    position: static;
    width: 35px;
}
.head-description .form-search{
  clear: none;
    margin: 15px 55px 15px 15px;
    position: static;
}
.ma-new-vertscoller-content .jcarousel-container-vertical{width:auto!important;}
.ma-new-vertscoller-content .jcarousel-clip-vertical{width:auto!important;}
.tag_new .block .block-content .product-name{clear:both;}
.tag_new .productfeaturelist li{margin-bottom:30px;}
}
@media (max-width: 1024px){
.ma-new-vertscoller-content .jcarousel-container-vertical{width:auto!important;}
.ma-new-vertscoller-content .jcarousel-clip-vertical{width:auto!important;}
.tag_new .block .block-content .product-name{clear:both;}
.tag_new .productfeaturelist li{margin-bottom:30px;}
}
@media (min-width: 768px) and (max-width: 800px){
	#logo div {
    width: auto;
}
.product-qty { width: 46px;}
.product-qty .productTextInput {width: 45px;}
#logo div h1{font-size:16px;}

.head-description{padding-bottom:1px;}
.top-cart-wrap{ 
 float: right;
    margin: 15px 15px auto 0;
    position: static;
    width: 35px;
}
.head-description .form-search{
  clear: none;
    margin: 15px 55px 15px 15px;
    position: static;
}
.ma-new-vertscoller-content .jcarousel-container-vertical{width:auto!important;}
.ma-new-vertscoller-content .jcarousel-clip-vertical{width:auto!important;}
.tag_new .block .block-content .product-name{clear:both;}
.tag_new .productfeaturelist li{margin-bottom:30px;}

}
@media only screen and (min-width: 768px) and (max-width: 800px){
  .products-grid .product-name{min-height: 50px;}
}
@media (max-width: 767px){
	/*.head-description .links li{padding-top:0px;padding-bottom:0px;}*/
}
@media (max-width: 680px){
	.head-description .form-search{
		position:static;margin:10px
		20px 10px 20px
	}
	.table-responsive{
		border:1px
		solid #DDD;
		margin-bottom:15px;
		overflow-x:scroll;
		overflow-y:hidden;
		width:100%
	}
	.cataloguebreadcrumbs {
		margin-bottom: 5px;
	}
	.product-view .product-img-box .more-views {
		padding: 5px 20px;
	}
	.head-description{
		padding-bottom:1px;
	}
	.product-view .add-to-box-link{
		 padding: 0 0 5px;
	}
	.add-to-box{
		margin: 10px 0;
	}
	.product-view .product-shop .short-description{
		margin:0px;
		padding: 10px 0;
	}
}
@media (min-width: 640px){.navbar .btn-navbar{margin-right:0px;!important;}}
@media (max-width: 480px){
	.head-description .links {
		padding: 5px 15px 0;
		display:table;
		clear:both;
	}
	.head-description .links li {padding-bottom:0px;padding-top:0px;}
	.head-description .links li a {padding-bottom:0px;}
}
@media (max-width: 320px){
	.add-to-cart label{
		margin-right:5px;
	}
	.product-qty{ margin: 0 5px 0 0;width: 36px;}
	.product-qty .productTextInput{
		width: 35px;
	}
}

/* NEW */
.menu nav > ul > li.hohe > span {
	background: #fff url('/images/menu-arrow-open.png') center center no-repeat;
}
.menu nav  ul li ul  li.hohe  span {
	background: #fff url('/images/menu-arrow-open.png') center center no-repeat;
}
.catItem {
  min-height: 65px;
}
.catProdAttributeItem > img {
  width: 100px;
  float:right;
  margin-right:10px
}
.catProdAttributeItem > span {
  display: inline-block;
  width: 82px;
  padding-right:10px;
}  

.shop-quote label{
font-size:13px;
    font-weight:bold;   
}
.shop-quote .reqd label {color: rgb(179,1,61);}
.shop-quote input, .shop-quote select, .shop-quote textarea{
max-width:100%;
}
.shop-quote .item{
margin-bottom:8px;
}
.responsive-table{
	overflow:auto;
}